INTERNATIONAL BANKING - Bug #7512

Demo server --> Post Licensee --> International banking -->Schedule 3 --> Entire form --> Provided
values entire form getting disappeared after saving the form

09/08/2023 12:21 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Immediate Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Provided values in the entire form getting disappeared after saving the form

See attached screenshot/Screen record:

clipboard-202309081222- dryfiamag

History

#1 - 09/08/2023 12:22 PM - Mohd Irfan

- File clipboard-202309081221-aqy3i.png added
- File clipboard-202309081222-dsyjl.png added
- Description updated

#2 - 09/08/2023 02:50 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to Anisha Kumari

#3 - 09/11/2023 06:07 PM - Mohd Irfan

- Assignee changed from Anisha Kumari to Mohit Rana

#4 - 09/15/2023 02:23 PM - Mohit Rana

- Status changed from New to Resolved

#5 - 09/19/2023 02:31 PM - Mohit Rana

working fine

#6 - 09/29/2023 03:10 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202309081219-iizgc.png 195 KB 09/08/2023 Mohd Irfan
clipboard-202309081221-aqy3i.png 160 KB 09/08/2023 Mohd Irfan
clipboard-202309081222-dsyjl.png 141 KB 09/08/2023 Mohd Irfan
